rematch - Bug #642

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Sau khi Download file click tén file hién thi trang trang

12/06/2024 10:59 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Tai man message user
2. Download file

3. Click tén file

0 Két qua hién tai:

2.Hién thj trang tréng

3.Sau khi xem trang tréng thi khéng thé& download file con lai
4. M4 lai popup van luu option da chon trude do

0 Két qua mong muon:

2. Hién thj thong tin file

3.Download file binh thudng

4. Mé& lai popup khéng luu option da chon trudc dé

History

#1 - 12/06/2024 10:59 AM - Nguyén Tra
- File 26.mp4 added

#2 - 12/07/2024 03:31 AM - Nguyén Tra

- Assignee changed from Duy Nguyen to Anonymous

#3 - 12/07/2024 04:11 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#4 - 12/07/2024 08:14 AM - Nguyén Tra
- Status changed from Open to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giap minh.

Files
26.mp4 3.9 MB 12/06/2024 Nguyén Tra
01/20/2026 1/1
